MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

Data Structures
IcyInputStream.hxx File Reference
`#include "ProxyInputStream.hxx"`
`#include "IcyMetaDataParser.hxx"`
`#include "Compiler.h"`
Include dependency graph for IcyInputStream.hxx:

Go to the source code of this file.

## Data Structures
class | IcyInputStream
| An InputStream filter that parses Icy metadata. More...